.u-block-a964-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-a964-3 {
  position: absolute;
  left: 0;
}

.u-block-a964-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/GathusaAgencies-011.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 395px;
}

.u-section-1-1 .u-line-1 {
  height: 3px;
  transform-origin: center top 0px;
  width: 0;
  margin: 15px auto 0;
}

.u-section-1-1 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 130px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 13px auto 0;
}

.u-section-1-1 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 23px auto 58px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 129px;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-1-1 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 3rem;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/bird-s-eye-view-shanghai.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 437px;
}

.u-section-1-2 .u-line-1 {
  height: 3px;
  transform-origin: center top 0px;
  width: 0;
  margin: 128px auto 0;
}

.u-section-1-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 80px auto 0;
}

.u-section-1-2 .u-text-2 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -105px auto 0;
}

.u-section-1-2 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  transition-duration: 0.75s;
  box-shadow: 0px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 102px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 80px;
    margin-right: 80px;
  }

  .u-section-1-2 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: -30px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    margin-top: -146px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 137px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/side-view-businesswoman-showing-analytical-charts-her-male-coworker.jpg");
  background-position: 50% 30.37%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 488px;
}

.u-section-1-3 .u-line-1 {
  height: 3px;
  transform-origin: center top 0px;
  width: 0;
  margin: 122px auto 0;
}

.u-section-1-3 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 63px auto 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1-3 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 14px auto 54px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 62px;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 76px;
    margin-right: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1-3 .u-line-1 {
    margin-top: 150px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-top: -78px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: 8px;
    margin-bottom: 56px;
  }
}

.u-section-1-2 .u-btn-1,
.u-section-1-2 .u-btn-1:before,
.u-section-1-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1-2 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: transparent !important;
}

.u-section-1-2 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1-2 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1-2 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1-2 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1-1 .u-btn-1,
.u-section-1-1 .u-btn-1:before,
.u-section-1-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1-1 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: transparent !important;
}

.u-section-1-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1-1 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1-1 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  min-height: 100px;
}

.u-section-2 .u-sheet-1 {
  min-height: 656px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 39px;
}

.u-section-2 .u-image-1 {
  min-height: 573px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/attractive-african-businessman-glasses-suit-holding-papers.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 573px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 45px 17px;
}

.u-section-2 .u-shape-1 {
  width: 60px;
  height: 15px;
  margin: 37px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 258px;
  margin: 19px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 44px 7px 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.8125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 14px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-2 .u-image-1 {
    min-height: 810px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 28px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    padding: 9px 38px 9px 36px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-2 .u-image-1 {
    min-height: 858px;
    background-position: 26.84% 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 381px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1287px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 17px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 27px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 180px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 403px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 127px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 44px;
    margin-left: 22px;
    margin-right: 22px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 586px;
}

.u-section-3 .u-image-1 {
  min-height: 486px;
  margin-top: 0;
  margin-bottom: 60px;
  background-image: linear-gradient(0deg, rgba(40,169,224,0.7), rgba(40,169,224,0.7)), url("images/pexels-photo-9392381.jpeg");
  height: auto;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-shape-1 {
  width: 60px;
  height: 15px;
  margin: 66px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1008px;
  margin: 66px auto -37px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 295px;
  grid-gap: 20px 20px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 30px 27px;
}

.u-section-3 .u-icon-1 {
  height: 70px;
  width: 70px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 50px 30px 27px;
}

.u-section-3 .u-icon-2 {
  height: 70px;
  width: 70px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 50px 30px 27px;
}

.u-section-3 .u-icon-3 {
  height: 70px;
  width: 70px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 50px 30px 27px;
}

.u-section-3 .u-icon-4 {
  height: 70px;
  width: 70px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 0 0;
}

.u-section-3 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: auto;
  }

  .u-section-3 .u-list-1 {
    width: 880px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-3 .u-btn-2 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-3 .u-btn-3 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-3 .u-btn-4 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 660px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    min-height: 716px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 100px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-list-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1729px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1580px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    width: 320px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1341px;
  }

  .u-section-3 .u-btn-1 {
    padding: 10px 30px;
  }

  .u-section-3 .u-btn-2 {
    padding: 10px 30px;
  }

  .u-section-3 .u-btn-3 {
    padding: 10px 30px;
  }

  .u-section-3 .u-btn-4 {
    padding: 10px 30px;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-btn-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-btn-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-list-item-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-list-item-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-list-item-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-list-item-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-list-item-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-list-item-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-3 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-list-item-3:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-3 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-3 .u-shape-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-shape-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-shape-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-shape-1:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-shape-1:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-shape-1:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-cb95-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-cb95-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cb95-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-cb95-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-cb95-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-cb95-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-cb95-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cb95-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-cb95-66:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-cb95-66:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-cb95-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-cb95-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cb95-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-cb95-60:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-cb95-60:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-cb95-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-cb95-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cb95-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-cb95-72:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-cb95-72:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-cb95-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-cb95-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cb95-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-cb95-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-cb95-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-btn-2,
.u-section-3 .u-btn-2:before,
.u-section-3 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-btn-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-btn-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-btn-3,
.u-section-3 .u-btn-3:before,
.u-section-3 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-btn-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-btn-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-btn-4,
.u-section-3 .u-btn-4:before,
.u-section-3 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-btn-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-btn-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-cb95-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-cb95-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cb95-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-cb95-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-cb95-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-icon-1,
.u-section-3 .u-icon-1:before,
.u-section-3 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-icon-2,
.u-section-3 .u-icon-2:before,
.u-section-3 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-icon-3,
.u-section-3 .u-icon-3:before,
.u-section-3 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-icon-4,
.u-section-3 .u-icon-4:before,
.u-section-3 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-icon-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-icon-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 788px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 640px;
  background-image: url("images/2749ce774a5a380e9396d0a8b2459671669b439eaad308ff91a7654670b18b6d33db222a63a8ff20ebef4078a66176eee88af63ce30d1c871c43dd_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-4 .u-container-layout-2 {
  padding: 26px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-tabs-1 {
  min-height: 305px;
  margin-top: 69px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-tab-link-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-tab-link-2 {
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-tab-link-3 {
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 0 1px;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 35px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-4 .u-image-1 {
    min-height: 528px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-4 .u-image-1 {
    min-height: 577px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 577px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 28px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-4 .u-image-1 {
    min-height: 642px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 265px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-4 .u-image-1 {
    min-height: 415px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 854px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 796px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-1 {
  min-height: 663px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 40px auto 0;
}

.u-section-5 .u-form-1 {
  height: 466px;
  margin: 23px 5px 0 0;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-form-group-5 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  padding-left: 0;
  padding-right: 0;
  font-weight: 700;
  text-transform: none;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 796px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 277px;
  height: 142px;
  margin: 28px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px 8px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-5 .u-form-1 {
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    border-style: solid;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 656px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -1px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -15px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-5 .u-layout-cell-1 {
    order: 1;
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    order: 0;
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -107px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 50px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 116px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.75rem;
    margin-top: -132px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 40px;
    padding-left: 20px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -81px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 65px;
  }
}